@media only screen and (min-width:240px) and (max-width:375px)
{
.call{padding:10px 0px; width:100%;}
.call a {display:block;}
.carousel-caption {top:10%; left:0px; right:0px;}
.carousel-caption h2{font-size:18px;}
.carousel-caption h3{font-size:18px;}

.text-part h2, .title, .get-individual h3 strong, .get-individual h3, .our-faculties-title{font-size:24px;}
.footer a {font-size:12px;}
.social-media {text-align:left; padding:10px 0px 0px 0px;}
.social-media a{margin-right:10px; margin-left:0px;}
.grey-bg-img .bg-latest-news h3 {font-size:12px;}
.grey-bg-img .bg-latest-news p{font-size:10px;}
}
@media only screen and (min-width:375px) and (max-width:480px)
{
.carousel-caption {top:34%; left:0px; right:0px;}
.carousel-caption h2{font-size:24px;}
.carousel-caption h3{font-size:24px;}

.text-part h2, .title, .get-individual h3 strong, .get-individual h3, .our-faculties-title{font-size:24px;}
.footer a {font-size:12px;}
.social-media {text-align:left; padding:10px 0px 0px 0px;}
.social-media a{margin-right:10px; margin-left:0px;}

.logo {text-align:center;}
.logo a img{display:inline-block; text-align:center;}
.call{padding:10px 0px; width:100%; text-align:center;}

}

@media only screen and (min-width:540px) and (max-width:767px)
{
.logo {text-align:center;}
.logo a img{display:inline-block; text-align:center;}
.call{padding:10px 0px; width:100%; text-align:center;}
.img-div img{display:inline-block;}
.social-media {text-align:left; padding:10px 0px 0px 0px;}
.social-media a{margin-right:10px; margin-left:0px;}
}

@media only screen and (min-width:768px) and (max-width:1024px)
{
.carousel-caption {top:34%; left:0px; right:0px;}
.carousel-caption h2{font-size:30px;}
.carousel-caption h3{font-size:30px;}
}